Bug 211721 - LANG=ko_KR.UTF-8, page number is wrong on print preview.
LANG=ko_KR.UTF-8, page number is wrong on print preview.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-21 04:01 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.16.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:25:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Wrong page number on print preview (18.02 KB, image/png)
2006-10-21 04:01 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-10-21 04:01:10 EDT
Description of problem:
LANG=ko_KR.UTF-8, page number is wrong on print preview.

Version-Release number of selected component (if applicable):
2.15.9-1.fc6

How reproducible:
always

Steps to Reproduce:
1. LANG=ko_KR.UTF-8 gedit
2. Open a text file.
3. Click print preview

  
Actual results:


Expected results:


Additional info:
Comment 1 sangu 2006-10-21 04:01:11 EDT
Created attachment 139050 [details]
Wrong page number on print preview
Comment 2 sangu 2006-10-23 05:45:15 EDT
Wrong translated message
http://cvs.gnome.org/viewcvs/gedit/po/ko.po?rev=1.104&view=markup
[...]
#: ../gedit/gedit-print.c:194
msgid "Page %N of %Q"
msgstr "%2%Q 중 %1$N쪽"
[...]

Fixed ko.po file : http://ftp.mizi.com/~ganadist/gedit.ko.po
#: ../gedit/gedit-print.c:194
msgid "Page %N of %Q"
msgstr "%Q 중 %N쪽" 
Comment 3 Ray Strode [halfline] 2006-10-23 10:36:24 EDT
Hi Sangu,

Can you file this upstream?
Comment 4 sangu 2006-10-30 20:07:28 EST
Sorry about delay comment.
The file  was upstreamed,  and  recent released gedit 2.16.2  has the file.
Please update gedit to 2.16.2.

Note You need to log in before you can comment on or make changes to this bug.